E2SCRUB(8)

NAZWA
e2scrub_all - sprawdza wszystkie zamontowane systemy plików ext[234], szukając błędów

SKŁADNIA
e2scrub_all [OPCJA]

OPIS
Poszukuje w systemie wszystkich woluminów logicznych LVM zawierających system plików ext2, ext3 lub ext4 i sprawdza je pod kątem występowania problemów. Sprawdzenie jest dokonywane przez wywołanie narzędzia e2scrub, które poszukuje uszkodzeń. Uszkodzone systemy plików zostaną oznaczone jako posiadające błędy tak, aby przed następnym zamontowaniem został wywołany fsck. Jeśli nie zostaną znalezione błędy, na systemie plików zostanie wywołane fstrim, jeśli tylko jest on zamontowany. Więcej informacji o tym, jak przebiega sprawdzenie, zawiera strona podręcznika e2scrub.

OPCJE

-n  Wypisuje polecenia, jakie e2scrub_all wykonałby w celu zainicjowania operacji e2scrub (uwaga: polecenia nie zostaną faktycznie wykonane; e2scrub_all musi jednak wykonać pewne uprzywilejowane polecenia w celu odpytania systemu, aby określić które polecenia e2scrub byłyby wykonane, dlatego mimo wszystko wymaga uruchomienia jako root).

-r  Usuwa migawki e2scrub, nie sprawdzając niczego.

-A  Sprawdza wszystkie systemy plików ext[234] nawet, jeśli nie są zamontowane.

-V  Wypisuje informacje o wersji i wychodzi.

ZOBACZ TAKŻE
e2scrub(8)

AUTOR
Darrick J. Wong <darrick.wong@oracle.com>

PRAWA AUTORSKIE
Copyright ©2018 Oracle. Licencja GPLv2+. <http://www.gnu.org/licenses/gpl-2.0.html>

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.